<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:output method = "xml"  version="1.0" omit-xml-declaration="yes" indent="yes"  />
	
	<xsl:template match="/">
		<xsl:apply-templates select="rss/channel"/>
	</xsl:template>
	
	
	<xsl:template match="channel">
		<div class="channel">
			<h2>
				<a href="{link}"><xsl:value-of select="title"/></a>
			</h2>
			<xsl:apply-templates select="image|description|item"/>
			<div class='cistic'>&amp;nbsp;</div>
		</div>
	</xsl:template>
	
	<xsl:template match="image">
		<img src="{url}" title="{title}" alt="{title}" width="{width}" height="{height}"/>
	</xsl:template>
	
	<xsl:template match="description">
		<p class="description">
			<xsl:value-of select="text()"/>
		</p>
	</xsl:template>
	
	<xsl:template match="item">
		<div class="item">
			<h3>
				<a href="{link}">
					<xsl:value-of select="title"/>
				</a>
			</h3>
			<p><xsl:value-of select="description"/></p>
		</div>
	</xsl:template>
</xsl:stylesheet>